CONDITION 0
TYPE homeworld
STR0 minbari
END CONDITION

CONDITION 1
TYPE haveitem
STR0 it_trilum
END CONDITION

PAGE 0
REQ0 0
REQ1 1
ACTN popup endquest break
MUSC music/vidcast.ogg
GFXP items/l_delenn.tga
TITL Minbari Federation Communique
TEXT <color=909>You carry the Triluminary, and walk with destiny.  It is fitting that we send one of our own to accompany you.<color=999>
ITEM ps_delenn
END PAGE
